/* 
    Document   : alarms
    Created on : Jun 7, 2012, 7:50:13 AM
    Author     : brian
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

#alarmdesc {
  display: block;
  width: 180px;
  
  background-color: #dc0000;
  font-size: 11px;
  text-align: center;
  font-family: "Bitstream Vera Sans";
  bottom: 55px;
  right: 1px;
  position: absolute;
  z-index: 66;
}
#alarmbody {
  text-align: left;
  padding-left: 3px;
}
#alarmheader {
  background-color: #990000;
  padding-top: 2px;
  height: 18px;
  font-size: 10pt;
}
#alarmminimize {
  float: right;
  background-color: #990000;
  
  clear: both;
  margin-top: -1px;
  margin-right: 1px;
  font-size: 10pt;
  border-width: 1px;

}
#dismissalarm {
  background-color: #cc0000;
  float: none;
  clear: none;
  margin-left:52px;
  margin-top:5px;
  margin-bottom:5px;
  
  left: 60px;
  color: white;
}

